lastAccountName: MrJack
timestamps:
  login: 1551635118165
  lastteleport: 1551635159869
  logout: 1551635175514
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1258.4931801483035
  y: 77.0
  z: 1295.9266305761805
  yaw: -1.9968716
  pitch: 5.927868
logoutlocation:
  world: world
  x: -1258.7831821122475
  y: 82.86859856141189
  z: 1298.9469967593634
  yaw: -241.39693
  pitch: 27.677837
